﻿@charset "utf-8";
/* CSS Document */
*{
	margin:0px;
	padding:0px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
}

html{
	overflow-x:hidden;
	width:100%;
	max-width:100%;
}

a { text-decoration: none; color:#000000;}
a:link {text-decoration: none; color:#000000;}
a:visited {text-decoration: none; color:#000000;}
a:hover {text-decoration: none; color:#000000;}
a:active {text-decoration: none; color:#000000;}

h1{
	font-size:22px;
}

h3{
	font-size:22px;
}

body {
    background-color: #004173;
    /*background-color:#05131D;*/
    background-image: url(images/sceneback.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100% auto;
    overflow-x: hidden;
    width: 100%;
    max-width: 100%;
}

#topbar{
	
}

#logo {
    position: relative;
    text-align: center;
    width: 100%;
    max-width: 800px;
    margin: auto;
    margin-top: -5%;
    margin-bottom: -5%;
}

@media screen and (max-width: 1000px) {
  .hide_mobile {
    visibility: hidden;
	display:none;
  }
}

#main{
	
}

#about{
	background-image:url(images/abouttop.png);
	background-repeat:repeat-x;	
}

.contentblock {
    position: relative;
    background-color: #182233;
    margin: auto;
    box-shadow: 0px 0px 8px #000000;
    border-radius: 5px;
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid #335566;
}

.bigbutton {
    background-image:url(images/metalback.png);
    border-radius: 4px;
    color: #003c83;
    text-shadow: 0px 0px 6px white;
    box-shadow: 0px 0px 30px rgba(0,0,0,1), 0px 0px 15px white inset;
    cursor: pointer;
    text-align: center;
}

    .bigbutton .col {
        font-size: 26px;
        font-weight: 700;
        padding-top: 10px;
        padding-bottom: 10px;
    }

@media screen and (max-width: 768px) {
    .bigbutton .col {
        font-size: 20px;
    }
}

a .bigbutton {
    text-decoration: none;
    text-decoration-style: none;
}

.bigbuttonicon {
    position:absolute;
    right:15px;
    top:0px;
    height:100%;
}

.bigbuttonicon img {
    height:100%;
}

.feature_title{
	color:#5CB4E7;
	font-weight:700;
	font-size:30px;
	padding:15px;
	padding-top:5px;
}

.feature_img img{
	width:100%;	
}

.feature_desc{
	color:#AEC5D3;
	padding:15px;
	padding-bottom:8px;
	font-size:20px;
}

@media screen and (max-width: 500px) {
	.feature_title{
		font-size:20px;
	}
	.feature_desc{
		font-size:14px;
	}
}

.contenttitle{
	position:relative;
	color:#FFFFFF;
	margin:auto;
	margin-bottom:5px;
	text-align:center;
	font-size:42px;
	text-shadow:0px 0px 5px #00E3FF;
}

.responsive-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; }
.responsive-container, .responsive-container iframe { max-width: 1280px; max-height: 720px; }
.responsive-container iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.game{
	position:relative;
	height:140px;
}

.game .title{
	position:absolute;
	top:0px;
	left:10px;
	font-weight:700;
	font-size:32px;
}

.game .date{
	position:absolute;
	top:40px;
	left:-100px;
	width:50px;
	height:50px;
	background-color:rgba(255,255,255,.1);
	border-radius:100px;
	font-size:14px;
	color:#002255;
	font-weight:700;
	text-align:center;
	padding-top:15px;
}

.game .timeline{
	position:absolute;
	top:90px;
	left:-80px;
	width:10px;
	height:100px;
	
	background: -moz-linear-gradient(top,  rgba(255,255,255,0.1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0.1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,0.1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,0.1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,0.1) 0%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1affffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}

.game .timeline_tick{
	position:absolute;
	top:62px;
	left:-50px;
	width:30px;
	height:6px;
	
	background: -moz-linear-gradient(left,  rgba(255,255,255,0.1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0.1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(255,255,255,0.1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(255,255,255,0.1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(255,255,255,0.1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(255,255,255,0.1) 0%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1affffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
}

.game .desc{
	position:absolute;
	top:45px;
	left:10px;
	width:600px;
	font-size:16px;
}

.game .thumb{
	position:absolute;
	top:-2px;
	left:678px;
	width:304px;
	height:144px;
	background-color:#B5B5B5;
	border: 2px solid #FFFFFF;
	box-shadow: 0px 0px 8px rgba(0,0,0,.4);
}

.button{
	background-color:#29A0E5;
	border-radius:4px;
	font-weight:700;
	color:#FFFFFF;
	padding:8px;
	padding-left:20px;
	padding-right:20px;
	text-shadow:0px 0px 3px #003F07;
	box-shadow: 0px 0px 8px rgba(0,0,0,.2);
	cursor:pointer;
	font-size:22px;
	display: inline-block;
}

.game .platforms{
	position:absolute;
	left:10px;
}

.gamespacer{
	height:1px;
	background-color:#D5D5D5;
	margin-top:5px;
	margin-bottom:5px;
}

.factlist{
	position:relative;
	left:15px;
	color:#AEC5D3;
}

.factlist a{
	text-decoration:underline;
	color:#AEC5D3;
}

.gameimage{
	width:100%;
	height:auto;
	padding-bottom:10px;
}

#footer{
	height:120px;
	background-color:#001A2E;
	position:relative;
	text-align:center;
	color:#6B85AD;
	font-size:14px;
	padding-top:15px;
}

#footer a{
	color:#6B85AD;
	font-size:14px;
}